html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

input.error {
    border: 1px solid red!important;
}

label.error {
    position: absolute;
    left: 70%;
    text-align: center;
    font-size: 11px;
    line-height: 40px;
}

.layui-card {
    border: 1px solid #f2f2f2;
    border-radius: 5px;
}

.icon {
    margin-right: 10px;
    color: #1aa094;
}

.icon-cray {
    color: #ffb800 !important;
}

.icon-blue {
    color: #1e9fff !important;
}

.icon-tip {
    color: #ff5722 !important;
}

.layuimini-qiuck-module {
    text-align: center;
    margin-top: 10px
}

    .layuimini-qiuck-module a i {
        display: inline-block;
        width: 100%;
        height: 60px;
        line-height: 60px;
        text-align: center;
        border-radius: 2px;
        font-size: 30px;
        background-color: #F8F8F8;
        color: #333;
        transition: all .3s;
        -webkit-transition: all .3s;
    }

    .layuimini-qiuck-module a cite {
        position: relative;
        top: 2px;
        display: block;
        color: #666;
        text-overflow: ellipsis;
        overflow: hidden;
        white-space: nowrap;
        font-size: 14px;
    }

.welcome-module {
    width: 100%;
    height: 210px;
}

.panel {
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 3px;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    box-shadow: 0 1px 1px rgba(0,0,0,.05)
}

.panel-body {
    padding: 10px
}

.panel-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 12px;
    color: inherit
}

.label {
    display: inline;
    padding: .2em .6em .3em;
    font-size: 75%;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25em;
    margin-top: .3em;
}

.layui-red {
    color: red
}

.main_btn > p {
    height: 40px;
}

.layuimini-tab {
    margin-top: 0px
}

.layui-bg-number {
    background-color: #F8F8F8;
}

.layuimini-notice:hover {
    background: #f6f6f6;
}

.layuimini-notice {
    padding: 7px 16px;
    clear: both;
    font-size: 12px !important;
    cursor: pointer;
    position: relative;
    transition: background 0.2s ease-in-out;
}

.layuimini-notice-title, .layuimini-notice-label {
    padding-right: 70px !important;
    text-overflow: ellipsis !important;
    overflow: hidden !important;
    white-space: nowrap !important;
}

.layuimini-notice-title {
    line-height: 28px;
    font-size: 14px;
}

.layuimini-notice-extra {
    position: absolute;
    top: 50%;
    margin-top: -8px;
    right: 16px;
    display: inline-block;
    height: 16px;
    color: #999;
}

.thresholdGroup{
    display:flex
}

html, body {
    padding: 0;
    margin: 0;
    width: 100%;
    height: 100%;
    font-family: Î¢ÈíÑÅºÚ;
    font-size: 14px;
}

ul, li, img {
    padding: 0;
    margin: 0;
}

.BMap_cpyCtrl {
    display: none;
}

.anchorBL {
    display: none;
}

#mapContainer {
    width: 100%;
    height: 100%;
}

.nav-top {
    position: fixed;
    top: 0;
    left: 0;
    height: 70px;
    width: 100%;
    background-color: rgb(0 22 22 / 73%);
    text-align: center;
}

.nav-top-title {
    line-height: 80px;
    color: #ffffff;
    font-size: 24px;
    font-weight: 600;
}

.nav-top-time {
    position: absolute;
    top: 0;
    right: 10px;
    padding: 20px;
}

    .nav-top-time span {
        display: block;
        color: #ffffff;
        line-height: 20px;
    }

.tip-container {
    background-color: rgba(22, 31, 38, 0.87);
}

.tip-title {
    width: 100%;
    height: 48px;
    color: #ffffff;
    overflow: hidden;
    box-sizing: border-box;
    border-bottom: 1px solid #052025;

}

    .tip-title span {
        line-height: 48px;
        vertical-align: middle;
        font-size: 16px;
        font-weight: 600;
    }

        .tip-title span img {
            width: 16px;
            height: 16px;
        }

        .tip-title span:nth-child(1) {
            float: left;
            margin-left: 12px;
        }

        .tip-title span:nth-child(2) {
            float: left;
            margin-left: 10px;
        }

        .tip-title span:nth-child(3) {
            float: right;
            margin-right: 10px;
        }

.tip-content {
    padding: 16px;
}

    .tip-content ul li {
        color: #ffffff;
        list-style: none;
        overflow: hidden;
        line-height: 30px;
    }

.zhzb-li-name {
    float: left;
    /*font-weight: 600;*/
}

.zhzb-li-num {
    float: right;
    color: #00CEFA;
    /*font-weight: 600;*/
}

.typeStyle {
    color: #1079A6;
    font-weight: 600;
}

.font-w {
    color: #ffffff !important;
}

.yj-span {
    display: block;
    width: 30px;
    float: right;
    text-align: right;
}

.speed-container {
    width: 100%;
    box-sizing: border-box;
    border-bottom: 1px solid #052025;
    padding-bottom: 10px;
}

    .speed-container .speed-title {
        overflow: hidden;
        line-height: 30px;
    }

        .speed-container .speed-title span {
            display: block;
            float: left;
            color: #ffffff;
            padding-right: 10px;
        }

.speed-content {
    margin-top: 10px;
    width: 100%;
}

    .speed-content ul {
        width: 100%;
    }

        .speed-content ul li {
            width: 100%;
            list-style: none;
            overflow: hidden;
            margin: 0;
        }

            .speed-content ul li span:nth-child(1) {
                display: block;
                /*height: 20px;*/
                float: left;
                padding: 0;
                margin: 0;
                /*line-height: 20px;*/
            }

            .speed-content ul li span:nth-child(2) {
                display: block;
                /*height: 20px;*/
                float: right;
                padding: 0;
                margin: 0;
                /*line-height: 20px;*/
            }

.speed-line {
    width: 200px;
    background-color: #043037;
    height: 13px;
    margin-top: 8px !important;
    border-radius: 5px;
    position: relative;
}

.speed-num {
    /*width: 90%;*/
    display: block;
    height: 100%;
    border-radius: 5px;
}

.numText {
    position: absolute;
    top: -9px;
    right: 4px;
    color: #ffffff;
    font-size: 12px;
}

.legend-container {
    height: 48px;
    background-color: rgba(22, 31, 38, 0.87);
    overflow: hidden;
}

.legend-content {
    height: 100%;
}

    .legend-content:nth-child(1) {
        float: left;
    }

    .legend-content:nth-child(2) {
        float: right;
        font-size: 14px !important;
        overflow: hidden;
    }

    .legend-content span {
        line-height: 48px;
        color: #FFFFFF;
        font-weight: 600;
        font-size: 16px;
    }

        .legend-content span img {
            vertical-align: middle;
            margin-top: -4px;
            margin-left: 10px;
            margin-right: 10px;
        }

    .legend-content:nth-child(2) span {
        float: left;
        display: block;
        margin-right: 10px;
    }

.red-legend {
    height: 8px;
    width: 30px;
    background-color: #FF3774;
    border-radius: 5px;
    margin-top: 20px;
}

.green-legend {
    height: 8px;
    width: 30px;
    background-color: #6AE89C;
    border-radius: 5px;
    margin-top: 20px;
}

.tip-dropDown {
}

    .tip-dropDown:hover {
        cursor: pointer;
    }

.info-container {
    width: 100%;
}

.info-container-title {
    width: 100%;
    text-align: center;
    margin-bottom: 10px;
}

.info-container-people {
    width: 100%;
    text-align: center;
    margin-bottom: 10px;
}

.info-container-speed {
    width: 100%;
}

.info-container-speed-content {
    width: 204px;
    margin-left: 18px;
    background-color: #58618A;
    height: 14px;
    margin-bottom: 10px;
    border-radius: 5px;
}

.info-container-speed-content-inside-1 {
    display: block;
    height: 100%;
    border-radius: 5px;
    background-color: #FF3774;
    width: 0%;
}

.info-container-speed-content-inside-2 {
    display: block;
    height: 100%;
    border-radius: 5px;
    background-color: #6AE89C;
    width: 0%;
}

.info-container-speed-content-inside-1-num {
    position: absolute;
    top: 54px;
    left: 110px;
}

.info-container-speed-content-inside-2-num {
    position: absolute;
    top: 80px;
    left: 110px;
}
/*detailsµ¯´°Ð§¹û*/
body .progress-alart {
    width: 300px;
    height: 280px;
    background-color: #2f4056d1;
    border: 2px solid #2f4056d1;
    border-radius: 10px;
    box-shadow: none;
    color: #fff;
}

body .progress-right {
    display: inline-block;
    background-position: center center;
    background-image: url(/images/comp.png);
    background-size: 16px 16px;
    font-size: 15px;
    width: 16px;
    height: 16px;
    background-repeat: no-repeat;
}
.progress-content {
    display: flex;
    justify-content: left;
}

.sk-chase {
    width: 20px;
    height: 20px;
    position: relative;
    animation: sk-chase 2.5s infinite linear both;
    float:left
}

.sk-chase-dot {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    animation: sk-chase-dot 2.0s infinite ease-in-out both;
}

    .sk-chase-dot:before {
        content: '';
        display: block;
        width: 25%;
        height: 25%;
        background-color: #fff;
        border-radius: 100%;
        animation: sk-chase-dot-before 2.0s infinite ease-in-out both;
    }

    .sk-chase-dot:nth-child(1) {
        animation-delay: -1.1s;
    }

    .sk-chase-dot:nth-child(2) {
        animation-delay: -1.0s;
    }

    .sk-chase-dot:nth-child(3) {
        animation-delay: -0.9s;
    }

    .sk-chase-dot:nth-child(4) {
        animation-delay: -0.8s;
    }

    .sk-chase-dot:nth-child(5) {
        animation-delay: -0.7s;
    }

    .sk-chase-dot:nth-child(6) {
        animation-delay: -0.6s;
    }

    .sk-chase-dot:nth-child(1):before {
        animation-delay: -1.1s;
    }

    .sk-chase-dot:nth-child(2):before {
        animation-delay: -1.0s;
    }

    .sk-chase-dot:nth-child(3):before {
        animation-delay: -0.9s;
    }

    .sk-chase-dot:nth-child(4):before {
        animation-delay: -0.8s;
    }

    .sk-chase-dot:nth-child(5):before {
        animation-delay: -0.7s;
    }

    .sk-chase-dot:nth-child(6):before {
        animation-delay: -0.6s;
    }

@keyframes sk-chase {
    100% {
        transform: rotate(360deg);
    }
}

@keyframes sk-chase-dot {
    80%, 100% {
        transform: rotate(360deg);
    }
}

@keyframes sk-chase-dot-before {
    50% {
        transform: scale(0.4);
    }

    100%, 0% {
        transform: scale(1.0);
    }
}

.layui-bg-skyblue {
    background-color: #0F96DB !important;
}